Sakoon - Admin - Bug #8484

Admin Login > CMS > Add Concern > Add * if the field is mandatory.

11/09/2023 05:03 PM - Shubham J

Status: Reopened Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311091702-gavdv.png

History

#1 - 11/14/2023 11:41 AM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/30/2023 04:46 PM - Shubham J

- Status changed from Resolved to Closed

#3 - 11/30/2023 04:58 PM - Shubham J

- Status changed from Closed to Resolved

#4 - 11/30/2023 04:59 PM - Shubham J
- File clipboard-202311301659-gsw7y.png added

- Status changed from Resolved to Reopened

clipboard-202311301659-gsw7y.png

Files
clipboard-202311091702-gavdv.png 225 KB 11/09/2023 Shubham J
clipboard-202311301659-gsw7y.png 234 KB 11/30/2023 Shubham J

04/02/2025

1/1



http://www.tcpdf.org

